<?php
	/* 
	############################[  <about> ] #######################
		S Name   ::       Inv-X Primadesain
		Update   ::       2013 © Primadesain.Com
		Author   ::       Agus Susanto S.kom
		Website  ::		  http://primadesain.com
		Contact  ::		  <primapc57@gmail.com> // +62 85228657360
	
	Primadesain melayani pembuatan website MLM dan Investasi
	( dengan sistem binary, trinary atau matrix dan matahari )
	juga menerima pembuatan website Iklan Baris, Website Profile,
	Reseller, Hyip, dll.
	############################[ </about> ] #######################
	*/
?>
<?php
date_default_timezone_set('Asia/Jakarta');

include("common.php");
include("classMySQL.php");
$db = new db_mysql($server_name, $userdb, $passdb, $databasename,"");
include("function.php");
require_once('class.phpmailer.php');
include("class.smtp.php");
?>
<?php
$vtmemm = $db->config("virt_member");
$addvtmemm = $db->config("virt_add");
$addnya=$vtmemm+$addvtmemm;

$vtprofit = $db->config("profitmanual");
$addvtpft = $db->config("profitmanual2");
$addpvnya=$vtprofit+$addvtpft;

$vtmemonline = $db->config("memonline");
$vtmemonlineadd = $db->config("memonlineadd");
$adamemonline=$vtmemonline+$vtmemonlineadd;

$vtwdnya = $db->config("vwd");
$vtwdnyaadd = $db->config("vwdadd");
$adavtwdnya=$vtwdnya+$vtwdnyaadd;

$totvistnya = $db->config("totvist");
$totvistnyaadd = $db->config("totvistadd");
$adatotvisnya=$totvistnya+$totvistnyaadd;

$vistodaynya = $db->config("vistoday");
$vistodaynyaadd = $db->config("vistodayadd");
$adavistoday=$vistodaynya+$vistodaynyaadd;

$vistonline = $db->config("vistol");
$vistonlineadd = $db->config("vistoladd");
$adavistonline=$vistonline+$vistonlineadd;

$totdepo = $db->config("totdepo");
$totdepoadd = $db->config("totdepoadd");
$adatotdepone=$totdepo+$totdepoadd;

mysql_query("UPDATE configuration SET virt_member='$addnya', profitmanual='$addpvnya', memonline='$adamemonline', vwd='$adavtwdnya', totvist='$adatotvisnya', vistoday='$adavistoday', vistol='$adavistonline', totdepo='$adatotdepone' WHERE id='1'");
?>
<?php
mysql_close();
?>


